@charset "utf-8";

body { 
	color: #000000;
	background: #b8b4b4;
	padding: 0px;
	margin: 10px 0px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

textarea {
	resize: none;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.blue	{ color: #063b76; }

#wrapper {
	position: relative;
	border: 0px solid #000000;
	border-top: 20px solid #4e7e6a;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

.mainbody {
	background: #ffffff;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background: url(../images/mainbody-back.jpg) repeat-y;
}

#headerouter {
	width: 960px;
	height: 178px;
}

#header {
	position: relative;
	top: 0px;
	width: 747px;
	height: 178px;
}

#headercart {
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 10px;
	width: 213px;
	height: 178px;
	background: url(../images/order_online_back.jpg) left bottom no-repeat;
	color: #ffffff;
}

#headercart td {
	color: #ffffff;
}

.viewcartbutton {
	position: absolute;
	bottom: 30px;
	right: 45px;
	border: 1px solid #000000;
	background-color: #01321e;
	padding-top: 3px;
	padding-bottom: 6px;
	font-weight: bold;
	width: 120px;
	text-align: center;
}

.viewcartbutton a:link, .viewcartbutton a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.viewcartbutton a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.viewcartbutton2 {
	position: absolute;
	bottom: 10px;
	right: 45px;
	border: 1px solid #000000;
	background-color: #01321e;
	padding-top: 3px;
	padding-bottom: 6px;
	font-weight: bold;
	width: 120px;
	text-align: center;
}

.viewcartbutton2 a:link, .viewcartbutton2 a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.viewcartbutton2 a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#shoppingcarticon {
	width: 64px;
	height: 64px;
	position: absolute;
	top: 35px;
	right: 0px;
}

#shoppingcarticon img {
	border: 0px;
}

#shoppingcarticon a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.margintop {
	padding-top: 10px;
}


#middle {
	position: relative;
	width: 743px;
	background: #ffffff;
	margin: 0px 5px 5px 180px;
	padding: 15px;
	min-height: 550px;
	border: 0px solid red;
}

.centerboxes {
	position: relative;
	height: 204px;
	width: 732px;
	margin-left: auto;
	margin-right: auto;
}

.homebuttonouter {
	position: relative;
	width: 202px;
	height: 202px;
	border: 1px solid #000000;
	float: left;
	position: relative;
	margin-right: 20px;
	margin-left: 20px;
}

.homebuttonimage {
	width: 202px;
	height: 202px;
	overflow: hidden;
	z-index: 30;
}

.homebuttonimage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.homebuttontext {
	z-index: 50;
	width: 202px;
	height: 25px;
	background-color: #000000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;	color: #ffffff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 13px;
	text-align: center;
	padding-top: 7px;
	border-top: 1px solid #000000;
}

.homebuttontext a:link, .homebuttontext a:visited {
	color: #ffffff;
	text-decoration: none;
}

.homebuttontext a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* DEFAULT STYLING */

a {
	color: #005130;
	font-size: 13px;
	text-decoration: underline;
}

a:hover {
	color: #555555;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #005231;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #005231;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #005231;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #005231;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #005231;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #005231;
	font-size: 16px;
}

h7 {
	font-weight: bold;
	color: #005231;
	font-size: 13px;
}

p, li, td, th {
	color: #2f2f2f;
	font-weight: normal;
	font-size: 13px;
}

/* HORIZONTAL MENU */

#menuhouter {
	background: url(../images/menuh-back.jpg) no-repeat;
	width: 960px;
	height: 27px;
	border-bottom: 1px solid #ffffff;
}

#menuh {
	text-align: left;
	height: 27px;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	overflow-y: hidden;
	width: 780px;
	margin-left: 180px;
}

#menuh a:link, #menuh a:visited {
	font-weight: normal;
	font-size: 13px;
	padding: 10px 23px 11px 23px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;

}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #012617;
	text-decoration: none;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #ffffff;
	text-decoration: none;
	padding: 10px 23px 12px 23px;
	background-color: #005130;
	text-decoration: none;
}

#menuh .menuhnotselect a:hover {
	color: #ffffff;
	text-decoration: none;
	padding: 10px 23px 12px 23px;
	background-color: #005130;
	text-decoration: none;
}

.divider {
	margin-top: -13px;
	vertical-align:middle;
	display: inline-block;
	height: 42px;
	width: 1px;
	background-color: #ffffff;
}

/* PAGE TREE */

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p {
	color: #005130;
}

#pagetree p a {
	font-weight: normal;
	text-decoration: none;
	color: #005130;
}

#pagetree p a:hover {
	color: #005130;
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

/* VERTICAL MENU */

#leftcontainer {
	border: 0px solid #000000;
	float: left;
	width: 178px;
	margin-top: 30px;
}

#leftcontainer ul {
	position: relative;
	list-style: none;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}

#leftcontainer ul li a {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 5px 6px 5px 6px;
	border-top: 1px solid #749889;
	border-bottom: 1px solid #749889;
	margin: 0px auto -1px auto;
	width: 135px;
}

#leftcontainer ul .menuvnotselect a {
	color: #333333;
}

#leftcontainer ul .menuvselect a {
	color: #333333;
	background-color: #83a497;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #333333;	
	background-color: #83a497;
}

/* RECOMMEND LINKS */

#recommend {
	position: relative;
	font-weight: normal;
	font-size: 10px;
	margin: 20px auto;
	width: 140px;
}

#recommend a {
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}

#recommend a:hover {
	color: #333333;
	text-decoration: underline;
}

#facebook {
	margin-left: 15px;
}

/* PAGE GALLERY */

.pagegallery {
	margin: 7px auto;
	width: 87%; 
}

.pagegallerycontent {
	float: left;
	width: 100%; 
	border: 0px solid #000000;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
}

.pagegalleryheading {
	background: #4E7E6A;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 3px 3px 10px;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #005130;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

/* IMAGE LIBRARY */

#imagelibrary {
	margin: 4px;
	padding: 4px;
}

#imagelibrary img {
	margin: 3px;
}

/* IMAGE STYLING */

.pageimagecenter {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin: 5px 0 5px 5px;
	padding: 0;
}

.pageimageleft {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0;
     /* border: 1px solid green; */
}

.pageimagenone img {
	margin: 0px;
	padding: 0;
}

/* LINKS */

.link {
	background: #ffffff;
	overflow: hidden;
	border: 0px solid #000000;
	margin: 20px 30px;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	background: #B9D9CC;
	background-color: #005130;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
}

.linktop a {
	color: #ffffff;
	text-decoration: none;
}

.linktop a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.linkleftcontainer {
	float: left;
	position: relative;
	top: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
	border: 0px solid red;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 510px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #B9D9CC;
	background: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: 0;
	color: #005130;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 11px;
	font-weight: bold;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #005130;
	font-size: 11px;
	text-decoration: none;
}

.linkfooter a:hover {
	color: #005130;
	font-size: 11px;
	text-decoration: underline;
}

/* ADMIN STYLING */

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage th a {
	color: #000000;
}

#adminpage th a:hover {
	color: #cc0000;
}

#adminpage table {
	background: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin: 0 auto;
}

#adminpage td {
	background: #cfcfcf;
	color: #000000;
	text-align: left;
}

#adminpage th {
	background: #ffffcf;
	color: #000000;
	text-align: left;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background: #333333;
}

#adminpage table.log th {
	background: #555555;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background: #ffff66;
	padding: 4px;
	font-size: 12px;
}

#adminpage table label {
	padding: 2px;
	display: inline-block;
	width: 100%;
}

#adminpage table label:hover {
	color: #cf0000;
	cursor: pointer;
}

/* SUBPAGES */

.subpage {
	border: 0px solid #005130;
	vertical-align: top;
}

.subpage img {
	border: 1px solid #000000;
	margin-bottom: 5px;
}

.subpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.subpage a {
	text-decoration: none;
	color: #005130;
}

.subpage a:hover {
	text-decoration: underline;
	color: #005130;
}

/* CONTACT */

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background: #DEEDE8;
	margin: 8 auto;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #005130;
	text-decoration: none;
}

#contact a:hover {
	color: #005130;
	text-decoration: underline;	
}

#contactpage table {
	margin: 0 auto;
}

#contactpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	background: #B9D9CC;
	border: 1px solid #84af9e;
	padding: 15px;
}

/* FOOTER */

#footer {
	background: #bad9cc;
	clear: both;
	text-align: center;
	padding: 5px 0px;
	border-top: 1px solid #ffffff;
	color: #494949;
	font-weight: normal;
	font-size: 11px;
}

#footer a {
	color: #494949;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	color: #494949;
	text-decoration: underline;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}

/* DEBUG */

#debug {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	background: #cfdaff;
	border-top: 12px solid #c4d2ff;
	border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
	border: none;
	color: #001b51;
	text-transform: none;
	text-decoration: none;
}

#debug pre {
	color: #000d27;
}


/* PRODUCT SECTION */


#product {
	position: relative;
      	border: 0px solid red;
	width: auto;
	height: auto;
	/*clear: both;*/
	clear: right;
}

.productitem {
        width: 690px;
	height: auto;
	margin: 0 auto;
	background: #ffffff;
      /*border: 1px solid #000000;*/ 
}

.producttitle {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 3px 3px 6px;
	background: #ffffff;
	border-bottom: 1px solid #000000;
}

.producttitle a:link, .producttitle a:visited {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}

.producttitle a:hover {
	color: #666633;
}

.productsold {
	color: #ff0000;
	font-weight: bold;
}

.productimage {
	position: relative;
	width: 150px;
	height: 150px;
	float: left;
	top: 5px;
	padding-left: 6px;
	text-align: center;
}

.producttext {
	position: relative;
	width: 505px;
	height: 115px;
	font-size: 13px;
	float: right;
	top: 5px;
	padding: 5px;
	margin-right: 6px;
	background: #ffffff;
	border: 1px solid #999999;
	overflow-y: auto;
}

.producttext li {
	list-style: square;
}

.productprice {
	position: relative;
	float: right;
	width: 510px;
	color: #000000;
	text-align: right;
	font-size: 13px;
	margin-right: 6px;
	margin-top: 10px;
}

.productprice img {
	float: left;
	padding-right: 2px;
}

#red {
	color: #990000;
}

.special	{ color: #990000; }

#strike {
	text-decoration: line-through;
}

.productdisplayouter {
	float: left;
	background: #111111;
	padding: 5px;
}

.productdisplayinner {
	float: left;
	width: 570px;
	background: #ffffff;
	border: 2px solid #666666;
	margin: 0 auto;
}

.productdisplayclose, .productdisplayclose a:link, .productdisplayclose a:visited {
	text-align: right;
	font-size: 14px;
	padding: 2px 5px 0 0;
	color: #000000;
	text-decoration: none;
}

#closex {
	font-weight: bold;
	color: #cc0000;
}

.productdisplaytitle {
	margin-top: 10px;
	text-align: center;
	background: #bfbfbf;
}

.productdisplaytitle h1 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	padding: 1px;
}

.productdisplaylarge {
	text-align: center;
}

.productdisplaytext {
	width: 500px;
	margin: 0 auto;
	text-align: left;
	font-size: 13px;
}

.productdisplaytext li {
	list-style: square;
}

.productdisplayimages {
	float: left;
	border: 2px solid #bbbbbb;
	background: #ffffff;
	padding: 4px;
	height: 100%;
	margin-bottom: 5px;
}

.productdisplayimage {
	float: left;
	padding: 1px;
}

.productdisplayimage a:link img, .productdisplayimage a:visited img {
	border: 1px solid #999999;
	padding: 1px;
}

.productdisplayimage a:hover img {
	border: 1px solid #cc0000;
}

.shortytable {
	border-collapse: collapse;
	cellspacing: 0;
	cellpadding: 0;
	font-size: 10px;
}

.shortytable td {
	line-height: 95%;
}

.brasstable {
	width:100%;
	border-collapse: collapse;
	cellspacing: 0;
	cellpadding: 0;
	font-size: 5px;
}

.brasstable td {
	line-height: 95%;
}

.brasstable input[type=text] {
    border:  1px solid #999999;
    width:  30px;
    background-color:  #ffffff;
    height:  20px;
}
.brasstable input[type=text]:hover {
    border:  1px solid red;
}

/* EDM Styling */

#form {
	margin: 4px;
}

#form p {
}

#form .error {
	color: #cc0000;
	font-size: 13px;
	text-align: center;
}

#form .table {
	margin: 0 auto;
	border: 1px solid #4E7E6A;
	margin-bottom: 10px;
}

#form .table th {
	background: #4E7E6A;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background: #dfdfdf;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow1 td {
	background: #cccccc;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background: #dddddd;
	padding: 4px;
	font-size: 12px;
}